

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 794px;height: 1123px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:794px;height:1123px;}
#page_1 #p1dimg1 #p1img1 {width:794px;height:1123px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_2 #p2dimg1 {position:absolute;top:241px;left:24px;z-index:-1;width:744px;height:710px;}
#page_2 #p2dimg1 #p2img1 {width:744px;height:710px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_3 #p3dimg1 #p3img1 {width:792px;height:1027px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}
#page_4 #id_1 {border:none;margin: 150px 0px 0px 35px;padding: 0px;border:none;width: 759px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 27px 0px 0px 59px;padding: 0px;border:none;width: 735px;overflow: hidden;}
#page_4 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 282px;overflow: hidden;}
#page_4 #id_2 #id_2_2 {float:left;border:none;margin: 12px 0px 0px 0px;padding: 0px;border:none;width: 453px;overflow: hidden;}
#page_4 #id_3 {border:none;margin: 316px 0px 0px 0px;padding: 0px;border:none;width: 756px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_4 #p4dimg1 #p4img1 {width:792px;height:1027px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_5 #p5dimg1 #p5img1 {width:792px;height:1027px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_6 #p6dimg1 #p6img1 {width:792px;height:1027px;}




#page_7 {position:relative; overflow: hidden;margin: 1px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1026px;}
#page_7 #p7dimg1 #p7img1 {width:792px;height:1026px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_8 #p8dimg1 #p8img1 {width:792px;height:1027px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:793px;height:1027px;}
#page_9 #p9dimg1 #p9img1 {width:793px;height:1027px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_10 #p10dimg1 #p10img1 {width:792px;height:1027px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_11 #p11dimg1 #p11img1 {width:792px;height:1027px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1028px;}
#page_12 #p12dimg1 #p12img1 {width:792px;height:1028px;}




#page_13 {position:relative; overflow: hidden;margin: 1px 0px 23px 0px;padding: 0px;border: none;width: 794px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1026px;}
#page_13 #p13dimg1 #p13img1 {width:792px;height:1026px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 23px 0px;padding: 0px;border: none;width: 792px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:792px;height:1027px;}
#page_14 #p14dimg1 #p14img1 {width:792px;height:1027px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 59px 'Arial';color: #feedbb;line-height: 66px;}
.ft1{font: bold 24px 'Times New Roman';color: #0d0d0d;line-height: 32px;}
.ft2{font: 19px 'Times New Roman';color: #c4bd97;line-height: 21px;}
.ft3{font: 19px 'Times New Roman';color: #ff0000;line-height: 21px;}
.ft4{font: bold 19px 'Arial';line-height: 21px;}
.ft5{font: bold 19px 'Arial';line-height: 26px;}
.ft6{font: 35px 'Arial';color: #0f243e;line-height: 39px;}
.ft7{font: 37px 'Arial';line-height: 41px;}
.ft8{font: bold 21px 'Arial';line-height: 23px;}
.ft9{font: bold 20px 'Arial';line-height: 23px;}
.ft10{font: italic bold 26px 'Times New Roman';line-height: 30px;}
.ft11{font: 16px 'Arial';line-height: 17px;}
.ft12{font: bold 16px 'Arial';color: #404040;line-height: 20px;}
.ft13{font: bold 29px 'Times New Roman';line-height: 32px;}
.ft14{font: 21px 'Times New Roman';line-height: 34px;}
.ft15{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft16{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft17{font: italic 17px 'Arial';line-height: 19px;}
.ft18{font: italic 19px 'Arial';margin-left: 10px;line-height: 21px;}
.ft19{font: italic 19px 'Arial';line-height: 21px;}
.ft20{font: 24px 'Times New Roman';line-height: 26px;}
.ft21{font: italic bold 29px 'Times New Roman';color: #0070c0;line-height: 32px;}
.ft22{font: 21px 'Times New Roman';line-height: 35px;}
.ft23{font: italic bold 29px 'Times New Roman';color: #0070c0;line-height: 31px;}
.ft24{font: 21px 'Times New Roman';color: #1e1e1e;line-height: 34px;}
.ft25{font: bold 21px 'Times New Roman';color: #1e1e1e;line-height: 24px;}
.ft26{font: 21px 'Times New Roman';color: #1e1e1e;line-height: 24px;}
.ft27{font: 13px 'Arial';color: #1e1e1e;line-height: 15px;}
.ft28{font: 21px 'Times New Roman';color: #1e1e1e;margin-left: 18px;line-height: 24px;}
.ft29{font: 21px 'Times New Roman';color: #1e1e1e;margin-left: 18px;line-height: 41px;}
.ft30{font: 21px 'Times New Roman';color: #1e1e1e;line-height: 41px;}
.ft31{font: 19px 'Times New Roman';line-height: 31px;}
.ft32{font: 21px 'Times New Roman';line-height: 33px;}
.ft33{font: 20px 'Arial';color: #111111;line-height: 23px;}
.ft34{font: 20px 'Arial';color: #111111;line-height: 22px;}
.ft35{font: 21px 'Times New Roman';line-height: 32px;}
.ft36{font: 21px 'Times New Roman';line-height: 24px;}
.ft37{font: 19px 'Times New Roman';line-height: 29px;}
.ft38{font: 19px 'Times New Roman';line-height: 21px;}
.ft39{font: 1px 'Times New Roman';line-height: 9px;}
.ft40{font: 1px 'Times New Roman';line-height: 1px;}
.ft41{font: bold 57px 'Arial';color: #404040;line-height: 79px;}

.p0{text-align: left;padding-left: 166px;margin-top: 517px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 259px;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 40px;padding-right: 576px;margin-top: 224px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 161px;padding-right: 88px;margin-top: 60px;margin-bottom: 0px;}
.p4{text-align: right;padding-right: 27px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: center;padding-left: 84px;padding-right: 86px;margin-top: 4px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 289px;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 180px;margin-top: 39px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 290px;margin-top: 255px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 331px;margin-top: 53px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 65px;padding-right: 62px;margin-top: 39px;margin-bottom: 0px;text-indent: 7px;}
.p12{text-align: left;padding-left: 64px;margin-top: 166px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 64px;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 64px;margin-top: 5px;margin-bottom: 0px;}
.p15{text-align: right;padding-right: 38px;margin-top: 46px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 36px;padding-right: 453px;margin-top: 3px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 356px;margin-top: 165px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 35px;padding-right: 43px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 35px;padding-right: 43px;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 97px;margin-top: 33px;margin-bottom: 0px;}
.p21{text-align: right;padding-right: 38px;margin-top: 489px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p25{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p28{text-align: right;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 36px;padding-right: 415px;margin-top: 3px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 35px;margin-top: 178px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 35px;padding-right: 54px;margin-top: 170px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 343px;margin-top: 30px;margin-bottom: 0px;}
.p33{text-align: right;padding-right: 38px;margin-top: 431px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 35px;margin-top: 179px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 322px;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 322px;margin-top: 31px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 322px;padding-right: 43px;margin-top: 14px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 41px;margin-top: 54px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 65px;margin-top: 32px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 65px;margin-top: 12px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 65px;margin-top: 13px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 89px;padding-right: 391px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p43{text-align: right;padding-right: 38px;margin-top: 81px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 35px;margin-top: 181px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 284px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 35px;margin-top: 58px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 35px;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 35px;margin-top: 79px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 269px;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 746px;margin-top: 31px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 239px;padding-right: 31px;margin-top: 15px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 35px;margin-top: 329px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 262px;padding-right: 21px;margin-top: 3px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 262px;margin-top: 18px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 262px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 262px;padding-right: 70px;margin-top: 19px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 746px;margin-top: 131px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 35px;margin-top: 184px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 291px;padding-right: 34px;margin-top: 11px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 746px;margin-top: 638px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 221px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 35px;margin-top: 18px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 312px;padding-right: 38px;margin-top: 12px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 312px;padding-right: 38px;margin-top: 5px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 736px;margin-top: 208px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 262px;padding-right: 50px;margin-top: 2px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 317px;margin-top: 48px;margin-bottom: 0px;}
.p68{text-align: right;padding-right: 38px;margin-top: 505px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 35px;margin-top: 202px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 228px;padding-right: 38px;margin-top: 18px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 343px;margin-top: 29px;margin-bottom: 0px;}
.p72{text-align: right;padding-right: 38px;margin-top: 560px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 230px;padding-right: 47px;margin-top: 34px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 230px;padding-right: 63px;margin-top: 69px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 230px;padding-right: 53px;margin-top: 28px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 230px;padding-right: 64px;margin-top: 58px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 35px;margin-top: 86px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 196px;padding-right: 184px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p80{text-align: right;padding-right: 38px;margin-top: 32px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 287px;padding-right: 141px;margin-top: 312px;margin-bottom: 0px;text-indent: -137px;}
.p82{text-align: right;padding-right: 36px;margin-top: 570px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 36px;padding-right: 451px;margin-top: 3px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 545px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 41px;}
.tr2{height: 9px;}
.tr3{height: 36px;}

.t0{width: 710px;margin-left: 35px;margin-top: 22px;font: 19px 'Times New Roman';}

